{
    " - default billing address": null,
    " - default shipping address": null,
    " - default shipping, billing address": null,
    "%s - Picture #%s": null,
    "%s Item(s) In Cart": null,
    "%s Items": null,
    "%s PRODUCT_PLURAL": "%s products",
    "%s PRODUCT_PLURAL_1": "%s products",
    "%s PRODUCT_PLURAL_2": "%s products",
    "%s PRODUCT_PLURAL_plural": "%s products",
    "%s REVIEW_PLURAL": "%s reviews",
    "%s REVIEW_PLURAL_plural": "%s reviews",
    "%s items found": null,
    "%s product": "%s product",
    "%s products": null,
    "%s review": "%s review",
    "%s reviews": null,
    "%s: A to Z": null,
    "%s: Ascending": null,
    "%s: Descending": null,
    "%s: High to Low": null,
    "%s: Low to High": null,
    "%s: Z to A": null,
    ", rate: ": null,
    ", then": null,
    ", written at %s": null,
    "A vote has been cast.": null,
    "ABOUT BRAND": "About brand",
    "ABOUT US": null,
    "ADD_TO_CART": "Add to",
    "ADD_TO_CART_1": "Add to",
    "ADD_TO_CART_2": " cart",
    "ADD_TO_CART_plural": "Add to",
    "Accept": null,
    "Account": null,
    "Add All to Cart": null,
    "Add description": null,
    "Add new address": null,
    "Add review": null,
    "Add the products you want to keep an eye on here.": null,
    "Add to Home Screen": null,
    "Add to Wishlist": null,
    "Add to cart": null,
    "Add to home screen": null,
    "Add website to your home screen for the full-screen browsing experience!": null,
    "Adding...": null,
    "Additional information": null,
    "Address #%s": null,
    "Address #%s%s": null,
    "Address book": null,
    "Address details": null,
    "All": null,
    "Already have an account?": null,
    "Applied coupon code: ": null,
    "Apply Coupon": null,
    "Are you sure you want to delete this address?": null,
    "As low as ": null,
    "Available Variants": null,
    "Average": null,
    "Awesome": null,
    "Awful": null,
    "Back to homepage": null,
    "Bad": null,
    "Be the first to review": null,
    "Be the first to share your opinion.": null,
    "Best match": null,
    "Billing step": null,
    "Brands list": null,
    "Breadcrumbs (current location)...": null,
    "Browse website in full-screen:": null,
    "Buy %s for %s%s each and ": null,
    "Buy as a company": null,
    "CHECKOUT_REDIRECT_MESSAGE": "You are about to be redirected",
    "COMFORTABLE": "Comfortable",
    "CONTACTS": "Contacts",
    "Can not delete - address is set as default.": null,
    "Cancel": null,
    "Carrier method: ": null,
    "Cart": null,
    "Cart Subtotal": null,
    "Change": null,
    "Change My Password": null,
    "Change delivery point": null,
    "Change password": null,
    "Check it": null,
    "Check our recommended products": null,
    "Check the %s in the #%s store": "Check the %s in the #%s store",
    "Checkout": null,
    "Checkout page": null,
    "Choose %s": null,
    "Choose Option": null,
    "Choose subject": null,
    "Choose your topic": null,
    "City": null,
    "Clear": null,
    "Clear Wishlist": null,
    "Clear filters (%s)": null,
    "Close": null,
    "Comfort": null,
    "Coming soon": null,
    "Company": null,
    "Company name": null,
    "Complete order": null,
    "Confirm": null,
    "Confirm Account": null,
    "Confirm Account Action": null,
    "Confirm Account Page": null,
    "Confirm account": null,
    "Confirm delete": null,
    "Confirm password": null,
    "Confirm payment on your bank account. You will receive payment status confirmation on email": null,
    "Confirm the email": null,
    "Confirm your account": null,
    "Contact": null,
    "Continue shopping": null,
    "Copyright © 2015 - %year SneakerStudio. All Rights Reserved": null,
    "Country": null,
    "County": null,
    "Coupon ": null,
    "Coupon %s:": null,
    "Coupon Code": null,
    "Coupon was applied!": null,
    "Coupon was removed!": null,
    "Create Password": null,
    "Create account": null,
    "Create an account": null,
    "Create free account and keep track of your orders": null,
    "Create new account": null,
    "Created at: ": null,
    "Currency": null,
    "Current Password": null,
    "Current product price": null,
    "Customer reviews": null,
    "Dashboard": null,
    "Date": null,
    "Days": null,
    "Default %s address": null,
    "Delete": null,
    "Delivery address": null,
    "Delivery and payment": null,
    "Delivery cost": null,
    "Delivery country": null,
    "Delivery point": null,
    "Describe your issue": null,
    "Description: ": null,
    "Details": null,
    "Details of the ordering party": null,
    "Discount Code": null,
    "Don't have an account yet?": null,
    "Don't you remember the password?": null,
    "Don`t have an account?": null,
    "Don’t give up! Check the spelling, or try something more specific.": null,
    "Edit address": null,
    "Edit customer details": null,
    "Edit details": null,
    "Email": null,
    "Email addresses are not valid": null,
    "Email addresses, separated by commas": null,
    "Email is invalid.": null,
    "Enter personal information": null,
    "Enter your unique discount code below.": null,
    "Error Adding Product To Cart": null,
    "Error cleaning wishlist": null,
    "Error clearing wish list!": null,
    "Error getting Order by ID!": null,
    "Error initializing Klarna payment method.": null,
    "Error loading Stripe! No API-key specified.": null,
    "Error updating wish list!": null,
    "Error! Something went wrong": null,
    "FREE": null,
    "Fax": null,
    "Filter": null,
    "Filters": null,
    "Find my size": null,
    "First Name": null,
    "First name": null,
    "Footer Bottom Wrapper": null,
    "Footer Mid Wrapper": null,
    "Footer Top Wrapper": null,
    "Forgot password": null,
    "Forgot password?": null,
    "Free shipping": null,
    "Free shipping on order 49$ and more.": null,
    "Frequently bought together": null,
    "From %s%s": null,
    "From %s%s, to %s%s": null,
    "From: %s to %s": null,
    "General subscription": null,
    "Get password link": null,
    "Go To Checkout": null,
    "Go To Wishlist": null,
    "Go back": null,
    "Go to \"Address Book\", to configure them!": null,
    "Go to Address Book to configure them!": null,
    "Good": null,
    "Got it": null,
    "Grand total: ": null,
    "Have a discount code?": null,
    "Hide descriptions": null,
    "Home": null,
    "Hours": null,
    "How can we help?": null,
    "I agree to": null,
    "I agree to terms and conditions": null,
    "I hereby state that I have read the %s regulations %s and %s information obligation%s of Przelewy24": null,
    "I recommend this product!": null,
    "If there is an account associated with the\n            provided address you will receive an email with a link to reset your password.": null,
    "If there is an account associated with the provided address you will receive an email with a link to reset your password": null,
    "If there is an account associated with the provided address you will receive an email with a link to reset your password.": null,
    "Image": null,
    "Image not found": null,
    "Image not specified": null,
    "In stock": null,
    "Incorrect data! Please check review fields.": null,
    "Incorrect data! Please resolve all field validation errors.": null,
    "Internal server error. Can not add to cart.": null,
    "Inuikki shoes": null,
    "Items Ordered": null,
    "Junior": null,
    "Language": null,
    "Last Name": null,
    "Last item": null,
    "Last item!": null,
    "Last name": null,
    "Linked products": null,
    "Load previous": null,
    "Log in to be able to vote.": null,
    "Logged in client": null,
    "Logging in": null,
    "Login or Email": null,
    "Login page": null,
    "Logout": null,
    "Men's": null,
    "Mail:": null,
    "Main product details": null,
    "Maximum %s characters": null,
    "Maybe later": null,
    "Menu": null,
    "Message": null,
    "Method: ": null,
    "Minutes": null,
    "Move to": null,
    "My Account": null,
    "My Account page": null,
    "My account": null,
    "My billing and shipping are the same": null,
    "My orders": null,
    "My overall rating": null,
    "My profile": null,
    "My wishlist": null,
    "N/A": null,
    "NOT_COMFORTABLE": "Uncomfortable",
    "Name": null,
    "Name: A to Z": null,
    "Name: Z to A": null,
    "New Products": null,
    "New password": null,
    "New version available!": null,
    "Newsletter Subscription": null,
    "Next page": null,
    "Nickname": null,
    "No": null,
    "No %s address configured.": null,
    "No results found!": null,
    "Not Found": null,
    "Number": null,
    "OK": null,
    "Offline mode": null,
    "Old product price": null,
    "Ooops!": null,
    "Order": null,
    "Order #%s": null,
    "Order Summary": null,
    "Order Total": null,
    "Order confirmation no": null,
    "Order details": null,
    "Order now": null,
    "Order status": null,
    "Order total": null,
    "Order total details": null,
    "Order total:": null,
    "Ordered products (%s)": null,
    "Other brands": null,
    "Other brands sizes": null,
    "Out of stock": null,
    "Overall rating": null,
    "Page %s": null,
    "Page Not Found Content": null,
    "Page not found": null,
    "Password": null,
    "Password Change Actions": null,
    "Password Change Page": null,
    "Password does not match.": null,
    "Password has been successfully updated!": null,
    "Password should be at least 8 characters long": null,
    "Password should be at least 8 characters long, include at least on upper case letter, number and symbol!": null,
    "Payment Information": null,
    "Personal Information": null,
    "Phone number": null,
    "Phone number is invalid!": null,
    "Play video": null,
    "Play video %s": null,
    "Please select product options!": null,
    "Please select required option!": null,
    "Please select variant first!": null,
    "Please sign in first!": null,
    "Please sign-in to complete checkout!": null,
    "Please, confirm your account via email!": null,
    "Please, select delivery point first!": null,
    "Please, select desirable option first!": null,
    "Please, select desireable option first!": null,
    "Please, select desireable variant first!": null,
    "Please, try removing selected filters and try again!": null,
    "Popularity": null,
    "Postal code": null,
    "Preferences": null,
    "Previous page": null,
    "Price": null,
    "Price: ": null,
    "Privacy policy": null,
    "Proceed to billing": null,
    "Product %s thumbnail.": null,
    "Product Added To Cart": null,
    "Product Price": null,
    "Product added to cart!": null,
    "Product added to wish-list!": null,
    "Product has been added to your Wish List!": null,
    "Product has been removed from your Wish List!": null,
    "Product information": null,
    "Product list navigation": null,
    "Product reviews (%s)": null,
    "Products are loading...": null,
    "QUALITY_HIGH": "Great",
    "QUALITY_LOW": "Low",
    "QUALITY_OK": "OK",
    "Quality": null,
    "Quantity": null,
    "RECOMMENDATION_CHECKBOX": "Do you recommend this product?",
    "RECOMMENDATION_PLACEHOLDER": "Share your comments with us. Did the size match, what do you think about the material? Would you recommend it to your loved ones?",
    "Rate: ": null,
    "Read More": null,
    "Read more": null,
    "Recently viewed": null,
    "Recently viewed products": null,
    "Recommended for you": null,
    "Recommended products": null,
    "Reload the page": null,
    "Remind password": null,
    "Remove Coupon": null,
    "Remove from Wishlist": null,
    "Reset": null,
    "Results for:": null,
    "Return to login": null,
    "Review": null,
    "SEE RESULTS": null,
    "SIZE_OK": "Just right",
    "SIZE_TOO_LARGE": "Too big",
    "SIZE_TOO_SMALL": "Too small",
    "SORT": null,
    "Save": null,
    "Save address": null,
    "Save changes": null,
    "Save customer": null,
    "Saving:": null,
    "Scroll over image to zoom in": null,
    "Scroll to see more.": null,
    "Search": null,
    "Search results for: ": null,
    "Search title": null,
    "Search...": null,
    "Seconds": null,
    "Secure checkout": null,
    "See all": null,
    "Select billing address": null,
    "Select payment method": null,
    "Select shipping address": null,
    "Select shipping method": null,
    "Select store": null,
    "Selected delivery point": null,
    "Selected payment method": null,
    "Send": null,
    "Send reset link": null,
    "Share Wishlist": null,
    "Shared Wishlist": null,
    "Shipping": null,
    "Shipping & Handling Information": null,
    "Shipping address": null,
    "Shipping method": null,
    "Shipping step": null,
    "Shopping Options": null,
    "Shopping cart": null,
    "Shopping terms and conditions": null,
    "Show descriptions": null,
    "Sign in": null,
    "Sign in here": null,
    "Sign in to your account": null,
    "Sign up": null,
    "Sign-Up Information": null,
    "Sign-in": null,
    "Sign-up": null,
    "Size": null,
    "Size guide": null,
    "Sizing": null,
    "Something went wrong!": null,
    "Something went wrong! Please, try again!": null,
    "Sorry! Child product quantities are invalid!": null,
    "Sorry! The product is out of stock!": null,
    "Sorry! The selected product option is out of stock!": null,
    "Sorry, we can`t find the page you are looking for! Please press a big orange button to come back to homepage.": null,
    "Sorry, we can`t find the page you are looking for! Please press a button below to go back to homepage.": null,
    "Sort:": null,
    "Sorting": null,
    "Start typing to see search results!": null,
    "Stash": null,
    "State/Province": null,
    "Status": null,
    "Status: ": null,
    "Story": null,
    "Street": null,
    "Street address": null,
    "Submit": null,
    "Submit Review": null,
    "Subscribe to newsletter": null,
    "Subscription settings successfully updated": null,
    "Subtotal:": null,
    "Subtotal: ": null,
    "Summary": null,
    "Tap:": null,
    "Tax": null,
    "Tax total:": null,
    "Tax/VAT Number": null,
    "Tax:": null,
    "Technology": null,
    "Telephone:": null,
    "Terms and Conditions": null,
    "Thank you for your order": null,
    "Thank you for your purchase!": null,
    "The email confirmation link has been sent to your email. Please confirm your account to proceed.": null,
    "The error occurred during initializing payment methods. Please try again later!": null,
    "The order confirmation and invoice have been sent to": null,
    "The product has been removed from the cart.": null,
    "The selected filter combination returned no results.\n                Please try again, using a different set of filters.": null,
    "There are no Terms and Conditions configured.": null,
    "There are no products in cart.": null,
    "There are no reviews yet! Click button on the right to submit one!": null,
    "There are no shipping methods available, try different address.": null,
    "There was an error requesting the category": null,
    "There were no products found matching your request.": null,
    "This field is required!": null,
    "This is a demo store": null,
    "This is a demo store. No orders will be fulfilled.": null,
    "This is default Billing Address": null,
    "This is default Shipping Address": null,
    "This payment method is not supported yet.": null,
    "This product has no reviews yet.": null,
    "This store can not be opened!": null,
    "Too long text": null,
    "Total": null,
    "Unavailable": null,
    "Undo": null,
    "Unisex": null,
    "Up to %s%s": null,
    "Update Password": null,
    "Use custom address": null,
    "VAT ID": null,
    "VAT number": null,
    "VERY_COMFORTABLE": "Very comfortable",
    "View cart": null,
    "Was this review helpful?": null,
    "We are experiencing issues, please try again later": null,
    "We are sorry!": null,
    "We could not load the content. Check your internet connection and try again.": null,
    "We have updated the website. Reload is required to apply changes.": null,
    "We will send you an email that allows you to reset your password.": null,
    "We`ll email you an order confirmation with details and tracking info.": null,
    "What do you think about this product?": null,
    "What size are you looking for?": null,
    "Whole:": null,
    "Wishlist is empty!": null,
    "Wishlist shared by ": null,
    "Women's": null,
    "Write a new review": null,
    "Write a review": null,
    "Written by ": null,
    "Yes": null,
    "Yes, delete address": null,
    "You are currently offline.": null,
    "You are successfully logged in!": null,
    "You are successfully logged out!": null,
    "You have no configured addresses.": null,
    "You have no orders.": null,
    "You might also like": null,
    "You must login or register to add items to your wishlist.": null,
    "You must login or register to review products.": null,
    "You save": null,
    "Your account is confirmed!": null,
    "Your cart is still empty.": null,
    "Your message was sent": null,
    "Your opinion matters to us": null,
    "Your order # is: %s": null,
    "Your password and confirmation password do not match.": null,
    "Your password remind instructions was sent to your e-mail.": null,
    "Your password was successfully updated!": null,
    "Your stash is still empty.": null,
    "Zip/Postal code": null,
    "and": null,
    "at": null,
    "at your place": null,
    "billing": null,
    "day after tomorrow": null,
    "empty cart": null,
    "empty stash": null,
    "highest price": null,
    "in cart": null,
    "item": null,
    "last piece in this size": null,
    "login page image": null,
    "lowest price": null,
    "notify me": null,
    "null": null,
    "of": null,
    "on Friday": null,
    "on Monday": null,
    "on Saturday": null,
    "on Sunday": null,
    "on Thursday": null,
    "on Tuesday": null,
    "on Wednesday": null,
    "product available": null,
    "products": null,
    "qty": null,
    "read more": null,
    "remind password page image": null,
    "save %s%": null,
    "shipping": null,
    "subtotal": null,
    "to cart": null,
    "today": null,
    "tomorrow": null
}
